﻿/*  ------------------------------------------------------------------------*/
/* #region Sitefinity grid styles */
/*  ------------------------------------------------------------------------*/
.sf_cols {
    margin: 0;
    padding: 0;
    min-width: 100%;
    width: auto;
    -ms-zoom: 1;
    zoom: 1;
}

    .sf_cols:before,
    .sf_cols:after {
        display: table;
        content: "";
    }

    .sf_cols:after {
        clear: both;
    }

.sf_colsOut + .sf_colsOut {
    *margin-left: -1px !important;
}

.sf_block {
    display: block;
}

.sf_1col_1_100 {
    float: none;
    margin: 0;
}

.sf_5cols_1_20,
.sf_5cols_2_20,
.sf_5cols_3_20,
.sf_5cols_4_20,
.sf_5cols_5_20 {
    float: left;
    margin: 0;
}

.sf_2cols_1_25,
.sf_3cols_1_25,
.sf_4cols_1_25,
.sf_4cols_2_25,
.sf_4cols_3_25,
.sf_4cols_4_25,
.sf_3cols_3_25 {
    float: left;
    margin: 0;
}

.sf_2cols_2_25 {
    float: right;
    margin: 0;
}

.sf_3cols_1_33,
.sf_3cols_3_33,
.sf_2cols_1_33 {
    float: left;
    margin: 0;
}

.sf_2cols_2_33 {
    float: right;
    margin: 0;
}

.sf_3cols_2_34 {
    float: left;
    margin: 0;
}

.sf_3cols_2_50,
.sf_2cols_1_50 {
    float: left;
    margin: 0;
}

.sf_2cols_2_50 {
    float: right;
    margin: 0;
}

.sf_2cols_1_67 {
    float: left;
    margin: 0;
}

.sf_2cols_2_67 {
    float: right;
    margin: 0;
}

.sf_2cols_1_75 {
    float: left;
    margin: 0;
}

.sf_2cols_2_75 {
    float: right;
    margin: 0;
}

    .sf_2cols_2_75 .sf_2cols_2in_75,
    .sf_2cols_2_67 .sf_2cols_2in_67,
    .sf_2cols_2_50 .sf_2cols_2in_50,
    .sf_2cols_2_33 .sf_2cols_2in_33,
    .sf_2cols_2_25 .sf_2cols_2in_25,
    .sf_3cols_2_34 .sf_3cols_2in_34,
    .sf_3cols_3_33 .sf_3cols_3in_33,
    .sf_3cols_2_50 .sf_3cols_2in_50,
    .sf_3cols_3_25 .sf_3cols_3in_25,
    .sf_4cols_2_25 .sf_4cols_2in_25,
    .sf_4cols_3_25 .sf_4cols_3in_25,
    .sf_4cols_4_25 .sf_4cols_4in_25,
    .sf_5cols_2_20 .sf_5cols_2in_20,
    .sf_5cols_3_20 .sf_5cols_3in_20,
    .sf_5cols_4_20 .sf_5cols_4in_20,
    .sf_5cols_5_20 .sf_5cols_5in_20 {
        margin-left: 12px;
    }

.sf_3cols_3_25,
.sf_3cols_3_33,
.sf_4cols_4_25,
.sf_5cols_5_20 {
    _margin-left: -1px !important;
}
/* override fix in case both sitefinity & twbs classes are assigned while we not ruin/exclude one */
.row .sf_2cols_2_75 .sf_2cols_2in_75,
.row .sf_2cols_2_67 .sf_2cols_2in_67,
.row .sf_2cols_2_50 .sf_2cols_2in_50,
.row .sf_2cols_2_33 .sf_2cols_2in_33,
.row .sf_2cols_2_25 .sf_2cols_2in_25,
.row .sf_3cols_2_34 .sf_3cols_2in_34,
.row .sf_3cols_3_33 .sf_3cols_3in_33,
.row .sf_3cols_2_50 .sf_3cols_2in_50,
.row .sf_3cols_3_25 .sf_3cols_3in_25,
.row .sf_4cols_2_25 .sf_4cols_2in_25,
.row .sf_4cols_3_25 .sf_4cols_3in_25,
.row .sf_4cols_4_25 .sf_4cols_4in_25,
.row .sf_5cols_2_20 .sf_5cols_2in_20,
.row .sf_5cols_3_20 .sf_5cols_3in_20,
.row .sf_5cols_4_20 .sf_5cols_4in_20,
.row .sf_5cols_5_20 .sf_5cols_5in_20 {
    margin-left: 0px !important;
}

.row .sf_3cols_3_25,
.row .sf_3cols_3_33,
.row .sf_4cols_4_25,
.row .sf_5cols_5_20 {
    _margin-left: 0px!important;
}